Subject: Re: [PATCH] Drivers: net: wireless: mac80211_hwim fixed coding style issues

From: Antonio Quartulli <[email-masked]>
Date: Sat, 15 Feb 2014 20:53:17 +0100

On 15/02/14 19:13, Johannes Berg wrote:
> On Sat, 2014-02-15 at 12:55 +0100, Justin van Wijngaarden wrote:
> 
>> @@ -1,19 +1,17 @@
>> -/*
>> - * mac80211_hwsim - software simulator of 802.11 radio(s) for mac80211
>> +/* mac80211_hwsim - software simulator of 802.11 radio(s) for mac80211
> 
> I don't see any point in this - lots of code exists both ways, that's
> really just fluff. The difference isn't even interesting enough to be
> worth fixing up.

This is how David S. Miller wants multiline comments to start in files
within the networking subsystem......but I know you don't like it ;)
(I just wanted to justify Justin).

Cheers,

-- 
Antonio Quartulli